/*--------------------------------------------------------------
	フォントサイズスタイル
--------------------------------------------------------------*/


.medium {
	font-size: 1.5rem;
}

.large {
	font-size: 1.7rem;
}

.large main .dr-table table td span,
.large footer .medTime p,
.large footer .medTime p span {
	font-size: 1.3rem;
}

.large .breadcrumb li,
.large header .header__gnavTop li span.menu__ttl,
.large main .main__support p a,
.large main .post__wrap table.kenshin__course th,
.large main .post__wrap table.kenshin__course td,
.large main .mw_wp_form .text-small,
.large footer .cArea li,
.large footer .cArea li ul.sub-menu li,
.large footer .footerNav li,
.large footer .lArea p.mapLink {
	font-size: 1.4rem;
}

.large main .medTime p.pmTime,
.large main .medTime p.pmTime,
.large main .medTime p.pay__txt {
	font-size: 1.45rem;
}

.large header .header__front__gnavTop li span.menu__ttl,
.large footer .medTime p.amTime,
.large footer .lArea .nameAdd p {
	font-size: 1.5rem;
}

.large header .header__front__topLink li,
.large header .header__front__gnavBottom li,
.large header .header__gnavTop li span.menu__ttl__txt,
.large header .header__gnavHeader__top li,
.large header .header__gnavHeader__bottom li,
.large main .medTime p.amTime span,
.large main .medTime p.pay__detail,
.large main .main__report__wrap p a,
.large main .a__b__one .column2 li,
.large footer .medTime h4.nightTtl {
	font-size: 1.6rem;
}

.large header .header__front__gnavTop li span.menu__ttl__txt,
.large main .main__blog table td.blogTxt,
.large main .main__group h3 span,
.large main .main__pickup h3,
.large main .entry__content p,
.large main .dr-table table th,
.large main .dr-table table td,
.large main .post__wrap table td,
.large main .post__wrap table th,
.large main .a__b__one table td,
.large main .a__b__one table th,
.large main .qa table td,
.large main .qa table th,
.large main .post-48 .linkInPage li:nth-child(4) a,
.large .sidebar ul.list-child li,
.large .sidebar .widget__banner li {
	font-size: 1.7rem;
}

.large a.btn,
.large a.btn4,
.large header .header__front__gnavTop li,
.large header .header__gnavTop li,
.large main .linkInPage li a,
.large main #sitemap .children li a,
.large footer .medTime h4 {
	font-size: 1.8rem;
}

.large main .cat__btn__block li {
	font-size: 1.9rem;
}

.large main #sitemap li a,
.large footer .medTime p.telNum {
	font-size: 2.0rem;
}

.large main .main__support h3,
.large main .main__group h3,
.large main .main__group ul li:nth-child(2) h3 {
	font-size: 2.1rem;
}

.large main ul.medSubj__square li a {
	font-size: 2.2rem;
}

.large main .entry__content p.a2__catch__ttl {
	font-size: 2.4rem;
}
